<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_7_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Ochsenbein, employé, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour vingt un avril </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Ochsenbein, employé, demeurant à paris, rue chapon
                  numéro vingt neuf bis, Demandeur Comparant D'une part Et Monsieur
                  Briquet et Pierrard fabricants de tissus associés, demeurant à paris
                  rue jean robert numéro vingt deux. Comparant par le sieur Briquet
                  l'un d'eux défendeurs d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Le sieur Ochsenbein prétend que par conventions
                  verbales du premier janvier mil huit cent quarante sept il est entré
                  en qualité d'employé chez Briquet et Pierrard fabricant associés,
                  aux appointements de Cent francs par mois, un pour Cent par toutes
                  les affaires de la maison et Deux pour cent de réduction sur les
                  mauvaises affaires ; il prétend que le douze fevrier mil huit Cent
                  quarante huit étant dans un état de maladie grave Pierrard et
                  Briquet l'auraient renvoyé sans motif et sans le prévenir à
                  l'avance, qu'il s'est rendu auprès de Ces derniers pour leur
                  demander d'éxécuter les prétendues conventions verbales cidessus
                  énoncées ou le payement d'une indemnité proportionnée au préjudice
                  qu'il prétend éprouver. Dans ces circonstances le demandeur fit
                  citer les défendeurs devant le bureau particulier du conseil de
                  Prud'homme pour l'industrie des tissus séant le Deux mars mil huit
                  Cent quarante huit. Devan le bureau particulier dudit jour le sieur
                  Ochsenbein renouvela sa demande et demande l'éxécution des
                  conventions verbales dont s'agit. De leur coté les sieurs Pierr et
                  Briquet par l'organe de ce dernier déclarèrent qu'il y avait eu des
                  pourparlers pour regulariser la position du sieur Ochsenbein dans la
                  maison mais que les pourparlers n'avaient jamais été des conventions
                  et qu'il y avait même été mis fin à cause de la raison de caractère
                  du demandeur et des procédé peu convenables vis-à-vis de ses
                  patrons, ce qui du reste avait necessité son renvoi de la fabrique,
                  Ils offraient de lui abandonner, sans toutefois reconnaître son
                  droit à une indemnité un solde qu'il leur redevait, et concluaient
                  au rejet de la demande d'Ochsenbein La cause après plusieurs renvois
                  successifs demandés par les parties, fut renvoy devant le bureau
                  general du Conseil de prud'hommes pour l'industrie des tissus séant
                  le vendredi vingt quatre mars mil huit Cent quarante huit. Apr
                  explications Contradictoires devant le bureau général, la cause fut
                  renvoyée au rapport de l'un de messieurs les Prud'hommes, à ces
                  connaissances et remise à quinzaines. A l'audience du Vendredi vingt
                  un avril mil huit Cent quarante h le membre du conseil exposa au
                  Conseil la situation des choses, les dires des par qui furent en
                  outre entendues Contradictoirement. Le demandeur Concluait ce qu'il
                  plut au conseil ordonner l'éxécution des prétendues conventions
                  verbales du pr janvier mil huit Cent quarante sept au premier
                  janvier mil huit Cent cinquante deux comme il est dit audessus ou
                  une année d'indemnité à raison de ce qu'il avait gagné l'année
                  précedente dans la fabrique ; subsidiairement et pour le cas ou Le
                  Conseil ne croirait pas Devoir admettre l'existence des Conventions
                  verbales de travail, condamner Pierrard et Briquet solidairement à
                  lui payer une indemnité pour renvoi immédiat sans motif, les
                  condamner en outre aux dépens. De leur coté Pierrard et Briquet
                  Concluaient à ce qu'il plut a bureau général declarer le demandeur
                  purement et simplement nonrecevable ses demandes et conclusions
                  attendu qu'il n'y avait jamais eu de conventions déja et que la
                  conduite d'Ochsenbein les avaient forcés de le remercier, le
                  condamner en outre aux dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on dire qu'il y avait Conventions verbal
                  entre les parties du premier janvier mil huit Cent quarante sept au
                  premier janvier mil huit cent Cinquante deux en conséquence en
                  ordonner l'éxécution ou condamner les sieurs Pierrard et Briquet
                  associés à payer solidairement une indemnité, le tout avec dépens Et
                  dans le cas ou le conseil ne croirait pas devoir admettre qu'il y
                  ait eu Conventions verbales travail devait-on allouer au demandeur
                  une indemnité pour son renvoi de la fabrique qu'il prétend être sans
                  motif et immédiat =? Ou bien devait-on declarer purement et
                  simplement nonrecevable en sa demande le sieur Ochseubein, l'en
                  débouter ? et Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes dires et
                  conclusions contradictoires respectives et en avoir délibéré
                  Conformément à la loi, Attendu que le sieur Ochsenbein reclame à
                  Pierrard et Briquet associés l'éxécution de prétendues conventions
                  verbales qui dit etre intervernues entre les parties le premier
                  janvier mil huit Cent quarante sept par lesquelles il avait été
                  engagé à raison de Cent francs par mois, un pour cent de bénéfice
                  sur toutes les affaires de la maison et deux pour Cent de réduction
                  sur les mauvaises affaires ou le payement d'une indemnité
                  proportionnée au péjudice qu'il prétend éprouver par l'inéxécution
                  de ces conventions, subsidiairement et dans le cas ou sa demande ne
                  serait pas admise le payement d'une indemnité pour renvoi immédiat
                  sans motif grave de la fabrique ; Attendu qu'il est Constant qu'il
                  n'y a eu entre les parties que des pourparlers et non de Conventions
                  Conclues; Attendu qu'il est constant également que la Conduite
                  d'Ochsenbein n'a pas toujours été ce qu'elle aurait dû être
                  vis-à-vis de ses patrons ; qu'il y a impossibilité pour les parties
                  de rester ensemble même pendant le mois de congé qu'est dû aux
                  employés à l'année qui sont radiés des contrôle d'une maison de
                  fabrication sans motif très grave ; Par ces motifs le bureau général
                  jugeant en dernier ressort Déclare Ochsenbein non recevable en sa
                  demande en éxécution de prétendues conventions verbales ; et
                  Condamne Briquet et Pierrard associés à lui payer à titre
                  d'indemnité pour renvoi immédiat la somme de Quatre vingt quinze
                  francs pour solde de tout compte; les condamne en outre aux dépens.
                  Ainsi jugé les jour mois et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>